/************ DOCUMENT ************/

body { /* Body text colour and background colour */
	color: #fff;
	background-color: #333;
}

a { /* Default link colour */
	color: #ffa800;
}

div#wrapper div#content { /* Content wrapper background colour */
	background-color: #000;
}


/************ NAVIGATION ************/

div#nav ul li a { /* Navigation text link colour */
	color: #fff;
}

div#nav ul li a:hover { /* Navigation text link rollover colour */
	color: #0376b1;
}


/************ LEFT COLUMN ************/

div#left-column div#listings h2 { /* Listings heading background colour */
	background-color: #0376b1;
}

div#left-column div#listings div.vehicle dl dt a { /* Listings title link colour */
	color: #fff;
}


/************ RIGHT COLUMN ************/

div#right-column h3 { /* Right column heading background colour */
	background-color: #0376b1;
}


/************ FOOTER ************/

div#footer p { /* Footer paragraph colour */
	color: #999;
}

div#footer ul li { /* Footer list default colour */
	color: #999;
}

div#footer ul li a { /* Footer list link colour */
	color: #999;
}